[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.Smooth

Whether Smooth display (True) or stepped

## Declaration

Source position: comctrls.pp line 1330

`public property TCustomProgressBar.Smooth: Boolean read FSmooth write SetSmooth default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.